/* Generic Selectors */

body {
	font-family: times new roman, serif;
	font-color: #000000;		
	background: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align="center"	
}

p { 
	margin-top: 0px;
	}


h1 {	font-family: Arial, sans-serif;
	font-size: 20px;
}


h2 {	font-family: Arial, sans-serif;
	font-size: 18px;
}


h3 {
	font-size: 16px;
	font-weight: normal;
}


h4 {
	font-size: 15px;
	font-weight: normal;
}

h5 {
	font-size: 14px;
	font-weight: normal;
}

h6 {
	font-size: 12px;
	font-weight: normal;
}


ul#nobullets a {
	line-height:120%;
	font-style:normal;
	font-size:20;
  padding:0 8px;
	display:block;
  	width:169px;
}

ul#nobullets {
	list-style-type: none;
}

hr {
	color: #f3eddd;
	background-color: #f3eddd;
	width: 80%;
}



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


:link {
	color: #082884;
	text-decoration: none;
}


:visited { 
color: #2e61f2;
text-decoration: none;
}


:hover {
color: #3B414B;
padding-bottom: 0px;
text-decoration: none;
}


li :hover {
	color: #3B414B;
	background: #CCCC99;
	background-position: left;
	background-repeat: repeat-y;	
	text-decoration: none;
}
  



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 808px;
	text-align="left";
	position: relative;
	background-color: #fff;
	}


#main {
	position:relative; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:808px;
	margin:0px 0px 0px 0px; /*top right bottom left*/
	z-index:4;
	height:636px;
background: url(finitoed1.jpg) no-repeat;
	}


#centredoc1 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:520px;
	margin:180px 0px 0px 32px; /*top right bottom left*/
	z-index:5;
	height: 200;
	overflow:none;
	}

#centredoc2 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:400px;
	margin:430px 0px 0px 32px; /*top right bottom left*/
	z-index:5;
	height: auto;
	overflow:auto;
	}

#navbar {
	position:absolute;
	width:180px;
	height: 280px;
	top:95px;
	left:32px;
	z-index:4;
	}

#pic1 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:150px;
	margin:20px 0px 0px 5px; /*top right bottom left*/
	z-index:6;
	}

#pic2 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:150px;
	margin:20px 0px 0px 216px; /*top right bottom left*/
	z-index:7;
	}

#pic3 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:150px;
	margin:160px 0px 0px 0px; /*top right bottom left*/
	z-index:8;
	}

#pic4 {
	position:absolute; /* Position is declared "relative" to gain control of stacking order (z-index). */
	width:150px;
	margin:160px 0px 0px 208px; /*top right bottom left*/
	z-index:8;
	}